Imagick::gaussianBlurImage
Imagick::getCompressionQuality
The Imagick class
PHP Manual

# Imagick::getCompression

(PECL imagick 2.0.0)

Imagick::getCompression — Gets the object compression type

### Description

int Imagick::getCompression ( void )

Gets the object compression type.

### Return Values

Returns the compression constant

Imagick::gaussianBlurImage
Imagick::getCompressionQuality
The Imagick class
PHP Manual